@media(max-width: 1280px) {
	.theme-button {
		padding: 0px 22px;
	}

	.stat-item h4 {
		font-size: 21px;
	}

	.stat-item p {
		text-transform: capitalize;
	}

	.banner-section {
		height: auto;
	}
}

@media(max-width: 1024px) {
	.logo img {
		height: 50px;
	}

	.mr-3 {
		margin-right: 4px;
	}

	.theme-button {
		padding: 0px 7px;
	}

	.stat-item h4 {
		font-size: 19px;
	}

	.contact-wrapper h2 {
		font-size: 2.5em;
	}
}

@media(max-width: 980px) {

	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2rem;
	}

	.custom-nav .nav-link {
		padding: 0 4px;
		font-size: 12px;
	}

	.brief-card {
		position: relative;
		padding: 0;
	}

	.container {
		width: 95%;
	}

	.price-blocks {
		padding: 10px;
	}

	.rise-grid {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}

	.close-btn-popup a {
		top: -47px;
		right: 0;
	}

	.banner-form {
		padding: 5px;
		bottom: 10px;
	}

	.theme-button {
		padding: 0px 15px;
	}

	.toggle_btn {
		font-size: 13px;
		padding: 0px;
	}

	.logo img {
		height: 45px;
	}
}

@media(max-width:640px) {
	.mob {
		display: block !important;
	}

	.desk {
		display: none !important;
	}

	body {
		font-size: 15px;
		overflow-x: hidden;
	}

	.container {
		width: 100%;
	}

	.rise-grid {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.rise-card h3 {
		font-size: 18px;

		font-weight: 400;
	}

	.rise-section,
	.amenities-section {
		background-size: 350%;
	}

	.project_gallery_row .owl-carousel .owl-stage {
		margin-left: -10px;
	}

	.owl-nav {
		display: none;
	}

	.location-grid {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.price-blocks {
		padding: 30px;
	}

	.developer-text {
		width: 100%;
	}

	.price-blocks span {
		font-size: 21px;
	}

	.custom-nav {
		display: none;
	}

	.map-box {
		margin-bottom: 30px;
	}

	.location-card span {
		font-weight: 600;
		font-size: 18px;
	}

	.modal-content .mob {
		display: none !important;
	}

	.about_img {
		margin: 25px 0 0;
	}

	.contact-section {
		background: url(../images/footer_bg_m.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
	}

	.contact-wrapper h2 {
		font-size: 1.7em;
	}

	.contact-icons {
		text-align: center;
		margin-top: 0 !important;
	}

	.sales_girl img {
		width: 70%;
	}

	.contact-icons .icon-box i {
		border: 2px solid #9a9797;
	}

	.contact-icons span {
		display: none;
	}

	.contact-icons .icon-box {
		padding: 5px 0;
		margin: 0px 4px;
	}

	.luxury-form {
		margin-top: 91%;
	}

	.footer-links li {
		margin: 0 1px !important;
	}

	.developer-logo img {
		max-width: 190px;
	}

	.banner-form {
		padding: 10px;
		bottom: 10px;
		position: relative;
		margin-top: 22px;
		background: #5e072f;
	}

.banner-form h2 {
        font-size: 1.7rem;
        display: inline-block !important;
        width: 100%;
        text-align: center;
    }
    .logo img {
        height: 45px;
        width: auto;
    }    
}